/*<meta />*/

/* Text Styles */

hr
{
	color: #000000;
}

body,
table,
tr,
th	/* Normal */
{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

span.f_CodeExample	/* Code Example */
{
	font-size: 8pt;
	font-family: 'Courier New', Courier, monospace;
}

span.f_Comment	/* Comment */
{
	
}

span.f_Feltnavn	/* Feltnavn */
{
	font-weight: bold;
	color: #333333;
}

span.f_Feltverdi	/* Feltverdi */
{
	font-weight: bold;
	color: #000060;
}

span.f_Heading1	/* Heading1 */
{
	font-size: 18pt;
	font-weight: bold;
	color: #ffffff;
}

span.f_Heading2	/* Heading2 */
{
	font-size: 11pt;
	color: #5c5c5c;
}

span.f_ImageCaption	/* Image Caption */
{
	font-size: 8pt;
	font-weight: bold;
}

span.f_Knapp	/* Knapp */
{
	font-weight: bold;
	color: #600000;
}

span.f_Normalinnrykk	/* Normal innrykk */
{
	
}

span.f_Notes	/* Notes */
{
	
}

span.f_Overskrift3	/* Overskrift3 */
{
	font-size: 14pt;
	font-weight: bold;
}

span.f_Overskrift4	/* Overskrift4 */
{
	font-size: 12pt;
	font-weight: bold;
}

span.f_Paragraf	/* Paragraf */
{
	color: #333333;
}

span.f_Paragrafmedinrykk	/* Paragraf med inrykk */
{
	color: #333333;
}

span.f_Uthev	/* Uthev */
{
	font-style: italic;
	color: #333333;
}

/* Paragraph styles */

p,
p.p_Normal,
div.p_Normal,
li.p_Normal	/* Normal */
{
	text-align: left;
	text-indent: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.p_CodeExample	/* Code Example */
{
	font-size: 8pt;
	line-height: 1.0;
	white-space: nowrap;
	page-break-inside: avoid;
}

.p_Comment	/* Comment */
{
	font-size: 10pt;
}

.p_Feltnavn	/* Feltnavn */
{
	font-size: 10pt;
}

.p_Feltverdi	/* Feltverdi */
{
	font-size: 10pt;
}

.p_Heading1	/* Heading1 */
{
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	text-indent: 0;
	padding: 0 0 0 0;
	margin: 0 0 0.1250in 0;
}

.p_Heading2	/* Heading2 */
{
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	text-indent: 0;
	padding: 0 0 0 0;
	margin: 0.1458in 0 0 0;
}

.p_ImageCaption	/* Image Caption */
{
	font-size: 8pt;
}

.p_Knapp	/* Knapp */
{
	font-size: 10pt;
}

.p_Normalinnrykk	/* Normal innrykk */
{
	font-size: 10pt;
	margin: 0 0 0 0.1979in;
}

.p_Notes	/* Notes */
{
	font-size: 10pt;
}

.p_Overskrift3	/* Overskrift3 */
{
	font-size: 14pt;
	margin: 0.2500in 0 0.0625in 0;
}

.p_Overskrift4	/* Overskrift4 */
{
	font-size: 12pt;
	margin: 0.1250in 0 0.0208in 0;
}

.p_Paragraf	/* Paragraf */
{
	font-size: 10pt;
	margin: 0.1042in 0 0 0;
}

.p_Paragrafmedinrykk	/* Paragraf med inrykk */
{
	font-size: 10pt;
	margin: 0.1042in 0 0 0.1979in;
}

.p_Uthev	/* Uthev */
{
	font-size: 10pt;
}

/* Table styles */

div.hmrotate90
{
	display: inline-block;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

div.hmrotate270
{
	display: inline-block;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	transform: rotate(180deg);
}

a.imagetogglelink
{
	position: relative;
	display: inline-block;
}

svg.image-toggle-magnifier
{
	/* Magnifier icon for image toggles */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 40pt;
	height: 40pt;
	max-width: 80%;
	max-height: 80%;
	fill: #FFFFFF;
	stroke: #808080;
	stroke-width: 0.5pt;
	opacity: 0.3;
	transition: opacity 0.3s;
}

img.image-toggle:hover + svg.image-toggle-magnifier,
svg.image-toggle-magnifier:hover
{
	opacity: 1;
}

#hmpopupdiv	/* used for javascript text popups */
{
	display: none;
	position: absolute;
	z-index: 1000;
	background-color: #FFFFFF;
	padding: 6px;
	border: 1px solid #000000;
	border-radius: 5px;
	box-shadow: 5px 5px 5px #888;
}

#hmlightbox	/* image lightbox */
{
	border: none;
	padding: 8px;
	background: #FFF;
	font-size: 110%;
	font-weight: bold;
	color: #777;
	box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle	/* dropdown toggle caption */
{
	cursor: pointer;
}

a.inline-toggle	/* inline toggle caption */
{
	cursor: pointer;
}

img.dropdown-toggle-icon	/* toggle icon */
{
	cursor: pointer;
}

/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect
{
	display: block;
	position: absolute;
	border: 1px solid transparent;
	background: #000;
	opacity: 0.01;
	filter: alpha(opacity=1)  ;
}

.hmImageMap a.hmHotspotEllipse
{
	display: block;
	position: absolute;
	border-radius: 50%;
	border: 1px solid transparent;
	background: #000;
	opacity: 0.01;
	filter: alpha(opacity=1) ;
}

.hmImageMap:hover a.hmHotspotRect
{
	opacity: 0.3;
	filter: alpha(opacity=30);
}

.hmImageMap:hover a.hmHotspotEllipse
{
	opacity: 0.3;
	filter: alpha(opacity=30);
}

a.hmHotspotRect:hover
{
	border: 1px solid #000;
	background: #FFF;
	opacity: 0.3;
	filter: alpha(opacity=30) ;
}

a.hmHotspotEllipse:hover
{
	border: 1px solid #000;
	background: #FFF;
	opacity: 0.3;
	filter: alpha(opacity=30) ;
}

